Package rpm-macros-ubt

provides:
rpm-macros-ubt = 0.4-alt1:sisyphus+279939.100.1.1
requires:
/usr/lib/rpm/macros.d
Back to Top